/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:0%; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:0%; top:50%; width:49.5%; height:54px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%;display:none;}
#owl-slider .owl-controls .owl-dots {position:absolute;left:3%;bottom:20px;width:100%;text-align:left; z-index:110;}
#owl-slider .owl-controls .owl-dot {display:inline-block;}
#owl-slider .owl-controls .owl-dots span {width:9px;height:9px;background:#D8D8D8;display:inline-block;float:left;border-radius:5px;margin-left:6px;border:#D8D8D8 2px solid;}
#owl-slider .owl-controls .owl-dots span:hover, #owl-slider .owl-controls .active span {background-color: transparent;border:#AB1D23 2px solid;}
#owl-slider .owl-controls { width:100%; position:absolute; top:0; right:0px; height:100%; z-index:100;}


.nf-field-container, #ninja_forms_required_items {margin-bottom:8px !important;}
.nf-field-element textarea {height:90px !important;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-news .owl-controls .owl-dots, #owl-news .owl-controls .owl-dots span {display:none;}
}